@charset "shift_jis";
/* CSS Document */

#contents h3 {
	display:block;
	float:none;
	text-decoration:underline;
}


#dl1 {
	width:505px;
	margin:0 auto;
	border: 1px solid #E9E9E9;
	letter-spacing:0.09em;
}

#dl1 dt {
 width: 110px;
 text-align:right;
 padding:20px;
 border-top: 1px solid #FFFFFF;
 float: left;
}

#dl1 dd {
 margin: 0 0 0 150px;
 padding:20px;
 border-top: 1px solid #FFFFFF;
 border-left: 1px solid #FFFFFF;
}

.dt1 {
	background:#FBF8FF;
}

.dd1 {
	background:#FFFFFF;
}

.dt2 {
	background:#F2EFF6;
}

.dd2 {
	background:#F4F4F4;
}

.first {
	border-top:none !important;
}